version: 2
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: _error
  timestamp: 1503331860
layout:
  /top/:
    -
      - system-messages-9828
  navigation:
    -
      - 'logo-6939 20'
      - 'menu-5286 80'
  header: {  }
  slideshow:
    -
      - simplecontent-7561
  above: {  }
  showcase: {  }
  utility: {  }
  feature: {  }
  /container-main/:
    -
      -
        'sidebar 20': {  }
      -
        'mainbar 60':
          -
            - system-content-3192
      -
        'aside 20': {  }
  expanded: {  }
  extension: {  }
  bottom: {  }
  footer: {  }
  copyright: {  }
  offcanvas: {  }
structure:
  top:
    type: section
    attributes:
      boxed: '3'
  navigation:
    type: section
    inherit:
      outline: default
      include:
        - attributes
  header:
    inherit:
      outline: default
      include:
        - attributes
  slideshow:
    type: section
    inherit:
      outline: default
      include:
        - attributes
  above:
    type: section
    inherit:
      outline: default
      include:
        - attributes
  showcase:
    type: section
    inherit:
      outline: default
      include:
        - attributes
  utility:
    type: section
    inherit:
      outline: default
      include:
        - attributes
  feature:
    type: section
    inherit:
      outline: default
      include:
        - attributes
  sidebar:
    type: section
    block:
      class: equal-height
  mainbar:
    type: section
    attributes:
      class: ''
    block:
      class: equal-height
      variations: center
  aside:
    block:
      class: equal-height
  container-main:
    attributes:
      boxed: '3'
      class: ''
      extra: {  }
  expanded:
    type: section
    inherit:
      outline: default
      include:
        - attributes
  extension:
    type: section
    inherit:
      outline: default
      include:
        - attributes
  bottom:
    type: section
    inherit:
      outline: default
      include:
        - attributes
  footer:
    inherit:
      outline: default
      include:
        - attributes
  copyright:
    type: section
    inherit:
      outline: default
      include:
        - attributes
        - children
  offcanvas:
    inherit:
      outline: default
      include:
        - attributes
        - children
content:
  logo-6939:
    inherit:
      outline: default
      include:
        - attributes
        - block
      particle: logo-5992
  menu-5286:
    inherit:
      outline: default
      particle: menu-2350
      include:
        - attributes
        - block
  simplecontent-7561:
    title: 'We are sorry!'
    attributes:
      class: ''
      title: '404 Página no encontrada'
      items:
        -
          layout: header
          created_date: ''
          content_title: '<strong>Sentimos</strong> No haberlo encontrado!'
          author: ''
          leading_content: "Serma empresa líder en la comercialización de maderas para la industría, contrucción, fabricación, y decoración de interiores; somos exclusivos en la distribución de marcas reconocidas.\nConoce las diferentes opciones en servicios disponibles para tu proyecto en casa, construcción o empresa."
          main_content: ''
          readmore_label: ''
          readmore_link: ''
          readmore_class: ''
          readmore_target: _self
          title: 'We are sorry!'
    block:
      variations: center
  system-content-3192:
    block:
      class: g-error
